d9e22e9ef549bfc1e933b1a85f6bb23405566503
[Evergreen.git] / build / i18n / po / XULTermLoader.js / sv-SE.po
1 msgid ""
2 msgstr ""
3 "Project-Id-Version: PACKAGE VERSION\n"
4 "Report-Msgid-Bugs-To: open-ils-dev@list.georgialibraries.org\n"
5 "POT-Creation-Date: 2010-06-07 02:03:45-0400\n"
6 "PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
7 "Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
8 "Language-Team: LANGUAGE <LL@li.org>\n"
9 "MIME-Version: 1.0\n"
10 "Content-Type: text/plain; charset=UTF-8\n"
11 "Content-Transfer-Encoding: 8bit\n"
12 "X-Generator: Translate Toolkit 1.7.0\n"
13
14 #: XULTermLoader.js:LABEL_TEXT
15 msgid " term(s) loaded"
16 msgstr ""
17
18 #: XULTermLoader.js:BUTTON_TEXT
19 msgid "Load more terms"
20 msgstr ""
21
22 #: XULTermLoader.js:TERM_LIMIT
23 msgid "You have already loaded the maximum number of terms."
24 msgstr ""
25
26 #: XULTermLoader.js:TERM_LIMIT_SOME
27 msgid "Could not load all terms from the file without exceeding maximum number of terms. Some data not included."
28 msgstr ""
29
30 #: XULTermLoader.js:CHOOSE_FILE
31 msgid "Choose a file from which to read search terms."
32 msgstr ""